This folder contains the makefile and other files needed to build the PA demo package:

1. setup environment variables using setup_env.sh in the same folder (use right paths and versions):

2. Issue the following command from root folder of PASDK:
make -f installer_builder/rtsc/Makefile TARGET=SOC_K2G

